@font-face {
    font-family: 'helvetica_lt_condensedbold';
    src: url('../fonts/helvetica-lt-condensed-bold-1361523330-webfont.eot');
    src: url('../fonts/helvetica-lt-condensed-bold-1361523330-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-lt-condensed-bold-1361523330-webfont.woff') format('woff'),
         url('../fonts/helvetica-lt-condensed-bold-1361523330-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-lt-condensed-bold-1361523330-webfont.svg#helvetica_lt_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sinhala_sangam_mnregular';
    src: url('../fonts/sinhala_sangam_mn-webfont.eot');
    src: url('../fonts/sinhala_sangam_mn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sinhala_sangam_mn-webfont.woff') format('woff'),
         url('../fonts/sinhala_sangam_mn-webfont.ttf') format('truetype'),
         url('../fonts/sinhala_sangam_mn-webfont.svg#sinhala_sangam_mnregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_lt_stdlight';
    src: url('../helveticaltstd-light-webfont.eot');
    src: url('../fonts/helveticaltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaltstd-light-webfont.woff') format('woff'),
         url('../fonts/helveticaltstd-light-webfont.ttf') format('truetype'),
         url('../fonts/helveticaltstd-light-webfont.svg#helvetica_lt_stdlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'helveticaneuewebfont';
	src: url('../fonts/helveticaneuewebfont.eot');
	src: local('../fonts/helveticaneuewebfont'),
	url('../fonts/helveticaneuewebfont.woff') format('woff'),
	url('../fonts/helveticaneuewebfont.ttf') format('truetype');
}
@font-face {
    font-family: 'helvetica_condensedbold';
    src: url('../fonts/helvetica-condensed-bold-webfont.eot');
    src: url('../fonts/helvetica-condensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-condensed-bold-webfont.woff') format('woff'),
         url('../fonts/helvetica-condensed-bold-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-condensed-bold-webfont.svg#helvetica_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}